{
    "task_id": 105153,
    "task_instruction": "Open board manager from sidebar.",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 3.996,
            "action_params": {
                "x": 59,
                "y": 248
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 4.336,
            "action_params": {
                "x": 69,
                "y": 238,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "57efee946dc6a802d047a854f974790705c9285f68cf95754190436485b81ce5"
        }
    ]
}